<!ENTITY messageSaved "El missatge ha estat desat">
<!ENTITY messageSent "El missatge ha estat enviat">
<!ENTITY percentMsg "#1&#037;">
<!ENTITY progress "Progrés:">
<!ENTITY sendWindow.title "S'estan enviant els missatges">
<!ENTITY status "Estat:">
<!ENTITY titlePrefixSave "S'estan desant els missatges -">
<!ENTITY titlePrefixSend "S'estan enviant els missatges -">
